# foundation_sites.settings:
#   type: config_object
#   label: 'ZURB Foundation Sites settings'
#   mapping:
#     cdn:
#       type: mapping
#       label: 'CDN'
#       mapping:
#         zurb_foundation_version:
#           type: string
#           label: 'Zurb Foundation Version'
#     minimized_option:
#       type: string
#       label: 'Minimized Option'
#     theme:
#       type: mapping
#       label: 'Theme'
#       mapping:
#         visibility:
#           type: string
#           label: 'Visibility'
#         themes:
#           type: sequence
#           label: 'Active themes'
#           sequence:
#             type: string
#             label: 'Active theme'
#     url:
#       type: mapping
#       label: 'URL'
#       mapping:
#         visibility:
#           type: string
#           label: 'Visibility'
#         pages:
#           type: sequence
#           label: 'Pages'
#           sequence:
#             type: string
#             label: 'Page'
#     file_types:
#       type: sequence
#       label: 'File types'
#       sequence:
#         type: string
#         label: 'File type'




